﻿@font-face {
font-family: 'lato-reg-webfont';
	src: url('./fonts/lato-reg-webfont.eot');
	src: local('lato-reg-webfont'),
		 url('./fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
	     url('./fonts/lato-reg-webfont.woff') format('woff'),
	     url('./fonts/lato-reg-webfont.ttf') format('truetype'),
	     url('./lato-reg-webfont.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	padding: 0px;
	margin: 0px;
}
html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
body {
	width: 100%;
	height: 100%;
	font-family: 'lato-reg-webfont', Arial, sans-serif;
	font-size: 1.2em;
	color: #ffffff;
	overflow: hidden;
}
a {
	outline: none;
	text-decoration: none;
}
#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow:auto;
}
#wrapper .section {
	position: relative;
	width: 100%;
	height: 100%;
	padding-bottom: 8%;
}
#wrapper .xcontent {
	position: absolute;
	width: 50%;
	height: 50%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	xoverflow: auto;
	margin: auto;
	color: #575757;
	max-width: 100%;
	max-height: 100%;
}
#wrapper .content {
	position: relative;
	color: #575757;
	width: 50%;
	left: 30%;
	min-height: 100%;
	ztransform: translate(-50%, -50%);
	z-ms-transform: translate(-50%, -50%);
	z-webkit-transform: translate(-50%, -50%);
	z-moz-transform: translate(-50%, -50%);
	z-o-transform: translate(-50%, -50%);
}
#wrapper .content p {
	padding-bottom: 1em;
}
#wrapper h2 {
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	color: #6d9430;
}
#wrapper p {
	padding-bottom: 1em;
}
#wrapper ul {
	list-style-type: square;
	list-style-position: outside;
	padding-left: 1.2em;
}
#wrapper ul li {
	padding-bottom: 18px;
}
#wrapper .footer {
	width: 100%;
	height: 200px;
	color: #ffffff;
	background: #88B04B;
}
#menu {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 118px;
	text-align: center;
	z-index: 100;
}
#menu .logo {
	position: absolute;
	top: 48px;
	left: 48px;
}
#hero {
	position: relative;
	width: 100%;
	height: 100%;
	color: #ffffff;
}
#hero .fill {
	position: absolute;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#hero .text1 {
	position: absolute;
	top: 38%;
	width: 100%;
	color: #19154c;
	font-size: 2.1em;
	text-align: left;
}
#hero .text1 p {
	margin: 0 auto;
	width: 50%;
	padding: 1px 0px 0px 1px;
}
#hero .text2 {
	position: absolute;
	top: 38%;
	width: 100%;
	color: #ffffff;
	font-size: 2.1em;
	text-align: left;
}
#hero .text2 p {
	margin: 0 auto;
	width: 50%;
}
#hero .more {
	position: absolute;
	bottom: 36px;
	left: 50%;
	width: 150px;
	height: 48px;
	margin-left: -75px;
	text-align: center;
	line-height: 48px;
	border: 1px #ffffff solid;
	background: #19154c;
	z-index: 1000;
}
#hero .more a {
	font-size: 0.8em;
	color: #ffffff;
}

#slider-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	color: #ffffff;
}
#slider-wrapper .fill {
	position: absolute;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#slider-wrapper .next {
	position:absolute;
	top:50%;
	right: 10%;
	z-index:1000;
}
#slider-wrapper .prev {
	position:absolute;
	top:50%;
	left:10%;
	z-index:1001;
}
#slider {
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
}
#slider .slide {
	position: relative;
	width: 100%;
	height: 100%;
	color: #ffffff;
}
#slider .text1 {
	position: absolute;
	top: 38%;
	width: 100%;
	color: #19154c;
	font-size: 2.1em;
	text-align: left;
}
#slider .text1 p {
	margin: 0 auto;
	width: 50%;
	padding: 1px 0px 0px 1px;
}
#slider .text2 {
	position: absolute;
	top: 38%;
	width: 100%;
	color: #ffffff;
	font-size: 2.1em;
	text-align: left;
}
#slider .text2 p {
	margin: 0 auto;
	width: 50%;
}
#content {
	min-height: 100%;
	color: #ffffff;
	background: #19154c;
	border-top: #ffffff 1px solid;
}
#content a {
	color: #ffffff;
}
#content a:hover {
	color: #cccccc;
}
#content .section {
	position: relative;
	width: 100%;
	padding-top: 12%;
}
#content h2 {
	font-size: 1.8em;
	font-weight: normal;
	padding-bottom: 1.2em;
	color: #6d9430;
}
#content p {
	padding-bottom: 1em;
}
#content ul {
	list-style-type: square;
	list-style-position: outside;
	padding-left: 1.2em;
}
#content ul li {
	padding-bottom: 18px;
}
#content .wrapper {
	position: relative;
	padding: 48px 14% 0px 14%;
	overflow: hidden;
}
#content .steps {
	display: inline-block;
	width: 33%;
	text-align: center;
	vertical-align: top;
}
#content .icon {
	height: 148px;
	padding-bottom: 24px;
}
#content .instructions {
	font-size: 1.2em;
	padding-bottom: 72px;
}
#content .notice {
	text-align: center;
	font-size: 1.2em;
	border-top: 1px #ffffff solid;
	padding-top: 72px;
}
